## waterfox-g4-kpe 0.4

=== debian/changelog ===
waterfox-g4-kpe (0.4-0+47.1) obs; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 09 Dec 2021 04:23:57 +0000

waterfox-g4-kpe (0.4-0) obs; urgency=medium

    * Widevine has been updated to 4.10.2391.0 which should fix issues playing DRM protected content.
    * Contrast has increased on Australis Light theme, to better differentiate tabs.
    * The way tab positioning and various other Waterfox features have been implemented has been improved.
    * Updated to Gecko 91.4.0, which includes various security patches.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 08 Dec 2021 17:40:01 +0100

waterfox-g4-kpe (0.3.1-0) obs; urgency=medium

    * Plugins such as Flash can now be enabled, but require you to interact to have web pages run it for security reasons.
    * The address bar now makes it more obvious when a website is secure or insecure.
    * Bootstraped extensions will now load on restart.
    * Fixed various bookmarks bar and status bar issues.
    * Issues installing bootstrapped extensions have now been resolved.
    * Copy tab URL should now no longer throw an error.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Mon, 29 Nov 2021 15:08:10 +0100

waterfox-g4-kpe (0.2.1-0) obs; urgency=medium

    * Based on Gecko 91
    * "Lepton" theme based on an improved Photon theme.
    * You can now import specific Gecko-based profiles (Firefox, Waterfox etc.) from File > Import From Another Browswer
    * Limited as many outgoing connections as possible to keep the browser operational

 -- hawkeye116477 <hawkeye116477@gmail.com>  Fri, 12 Nov 2021 22:15:00 +0100
