=== debian/control ===
Source: waterfox-g4-kpe
Section: web
Priority: optional
Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.14), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), build-essential, libxt-dev, python3 (>= 3.6) , zip, unzip, cargo (>= 0.52), libgl1-mesa-dev, libnotify-dev (>= 0.4), binutils-avr, libfreetype6-dev (>= 2.0.1), libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 5.0) | clang-10 | clang-11 | clang-12 | clang-13, llvm-dev (>= 5.0) | llvm-10-dev | llvm-11-dev | llvm-12-dev | llvm-13-dev, lld (>= 5.0) | lld-10 | lld-11 | lld-12 | lld-13, rustc (>= 1.51.0~), libxext-dev, libglib2.0-dev (>= 2.18), libpango1.0-dev (>= 1.14.0), libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release, cbindgen (>= 0.14.3), nodejs (>= 10.21) | nodejs-mozilla (>= 10.21), libjack-dev, nasm (>= 2.14) | nasm-mozilla (>= 2.14), libclang-dev (>= 5.0) | libclang-10-dev | libclang-11-dev | libclang-12-dev | libclang-13-dev, libstdc++6 (>= 7.0) | gcc-mozilla (>= 7), bc
Standards-Version: 3.9.7
Homepage: https://www.waterfox.net/

Package: waterfox-g4-kpe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fonts-lyx, pulseaudio, kwaterfoxhelper, waterfox-g4-wayland, ffmpeg
Provides: www-browser, gnome-www-browser, waterfox-g4
Description: Customizable privacy-conscious web browser with primary support for webextensions and better integration with KDE
 Waterfox focuses on giving users choice. The browser is focused on power users, which lets you make the important decisions. There is no plugin whitelist (meaning you can run Java Applets and Silverlight apps), you can run whichever extensions you like (including modified bootstrapped add-ons that can completely change functionality of the browser) and absolutely no data or telemetry is sent back to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 .
 NOTE 1: Package contains integration improvements for KDE made by openSUSE, but works good also on other desktop environments and KDE Plasma integration features may not work if kwaterfoxhelper isn't installed. For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.
 .
 NOTE 2: Language packs are available as separate packages to install from apt repository!


Package: waterfox-g4-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-g4, kwaterfoxhelper
Suggests: plasma-browser-integration
Description: KDE Plasma integration for Waterfox Third Generation
 For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.

Package: waterfox-g4-wayland
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-g4
Description: Waterfox Third Generation Wayland launcher
 This package contains launcher and desktop file to run Waterfox Third Generation natively on Wayland.

Package: waterfox-g4-i18n-ar
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Arabic language pack for Waterfox g4
 This package contains Arabic translations for Waterfox g4

Package: waterfox-g4-i18n-cs
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Czech language pack for Waterfox g4
 This package contains Czech translations for Waterfox g4

Package: waterfox-g4-i18n-da
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Danish language pack for Waterfox g4
 This package contains Danish translations for Waterfox g4

Package: waterfox-g4-i18n-de
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: German language pack for Waterfox g4
 This package contains German translations for Waterfox g4

Package: waterfox-g4-i18n-el
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Greek language pack for Waterfox g4
 This package contains Greek translations for Waterfox g4

Package: waterfox-g4-i18n-en-gb
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: English (British) language pack for Waterfox g4
 This package contains English (British) translations for Waterfox g4

Package: waterfox-g4-i18n-es-es
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Spanish (Spain) language pack for Waterfox g4
 This package contains Spanish (Spain) translations for Waterfox g4

Package: waterfox-g4-i18n-es-mx
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Spanish (Mexico) language pack for Waterfox g4
 This package contains Spanish (Mexico) translations for Waterfox g4

Package: waterfox-g4-i18n-fr
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: French language pack for Waterfox g4
 This package contains French translations for Waterfox g4

Package: waterfox-g4-i18n-hu
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Hungarian language pack for Waterfox g4
 This package contains Hungarian translations for Waterfox g4

Package: waterfox-g4-i18n-id
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Indonesian language pack for Waterfox g4
 This package contains Indonesian translations for Waterfox g4

Package: waterfox-g4-i18n-it
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Italian language pack for Waterfox g4
 This package contains Italian translations for Waterfox g4

Package: waterfox-g4-i18n-ja
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Japanese language pack for Waterfox g4
 This package contains Japanese translations for Waterfox g4

Package: waterfox-g4-i18n-ko
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Korean language pack for Waterfox g4
 This package contains Korean translations for Waterfox g4

Package: waterfox-g4-i18n-lt
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Lithuanian language pack for Waterfox g4
 This package contains Lithuanian translations for Waterfox g4

Package: waterfox-g4-i18n-nl
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Dutch; Flemish language pack for Waterfox g4
 This package contains Dutch; Flemish translations for Waterfox g4

Package: waterfox-g4-i18n-nn-no
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Norwegian (Nynorsk) language pack for Waterfox g4
 This package contains Norwegian (Nynorsk) translations for Waterfox g4

Package: waterfox-g4-i18n-pl
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Polish language pack for Waterfox g4
 This package contains Polish translations for Waterfox g4

Package: waterfox-g4-i18n-pt-br
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Portuguese (Brazilian) language pack for Waterfox g4
 This package contains Portuguese (Brazilian) translations for Waterfox g4

Package: waterfox-g4-i18n-pt-pt
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Portuguese (Portugal) language pack for Waterfox g4
 This package contains Portuguese (Portugal) translations for Waterfox g4

Package: waterfox-g4-i18n-ru
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Russian language pack for Waterfox g4
 This package contains Russian translations for Waterfox g4

Package: waterfox-g4-i18n-sv-se
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Swedish (Sweden) language pack for Waterfox g4
 This package contains Swedish (Sweden) translations for Waterfox g4

Package: waterfox-g4-i18n-th
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Thai language pack for Waterfox g4
 This package contains Thai translations for Waterfox g4

Package: waterfox-g4-i18n-vi
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Vietnamese language pack for Waterfox g4
 This package contains Vietnamese translations for Waterfox g4

Package: waterfox-g4-i18n-zh-cn
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Simplified Chinese language pack for Waterfox g4
 This package contains Simplified Chinese translations for Waterfox g4

Package: waterfox-g4-i18n-zh-tw
Architecture: all
Depends: ${misc:Depends}, waterfox-g4-kpe (>= ${source:Version})
Description: Traditional Chinese language pack for Waterfox g4
 This package contains Traditional Chinese translations for Waterfox g4
